[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ImageListCache' (#lcl)

# TImageCacheItems.Notify

Notifies observers when a value in the container has been changed.

## Declaration

Source position: imagelistcache.pas line 52

`protected procedure TImageCacheItems.Notify(`
`Ptr: Pointer;`
`Action: TListNotification`
`); override;`

## Arguments

`Ptr` |  | Untyped Pointer to the value for the change notification.
`Action` |  | Action for the notification (Add, Extract, Delete).

## See also

TList